@charset "utf-8";
/* CSS Document */

::selection {
  color: var(--bs-white);
  background: var(--bs-red);
}

/*----
Main Menu ----*/
.stellarnav{position: relative; margin-left: auto;}
.stellarnav a{color: var(--bs-dark); font-size: 14px; text-transform: uppercase; letter-spacing: 2px; text-transform: uppercase;}
.stellarnav ul{margin: 0; padding: 0;}
.stellarnav li{list-style: none; display: block; margin: 0; padding: 0; position: relative; line-height: normal;}
.stellarnav li a{padding: 6px 20px; display: block; text-decoration: none; color: var(--bs-dark); box-sizing: border-box; position: relative;}
.stellarnav li a:hover{color: var(--bs-dark); }
.stellarnav > ul > li > a:hover, .stellarnav > ul > li:hover > a, .stellarnav > ul > li.current-menu-item > a, .stellarnav > ul > li.current-menu-parent > a{color: var(--bs-red);}
.stellarnav > ul > li.current-menu-item > a, .stellarnav > ul > li.current-menu-parent > a{ font-weight: 700;}
.stellarnav > ul > li > a{padding: 0 20px; position: relative; color: var(--bs-dark); border: none;}
.stellarnav > ul > li.button > a{ padding: 0 32px; color: var(--bs-white); background-color: var(--bs-dark); border-radius: 40px;}
.stellarnav > ul > li.button:hover > a, .stellarnav > ul > li.button > a:hover{ color: var(--bs-white); background-color: var(--bs-red);}
.stellarnav > ul > li > a:hover{text-decoration: none; color: var(--bs-red);}
.stellarnav ul ul{top: auto; width: 275px; position: absolute; z-index: 9900; text-align: left; display: none; background: var(--bs-white); padding:  6px 0;}
.stellarnav li li{display: block;}
.stellarnav ul ul ul{top: 0; left: 275px}
.stellarnav > ul > li:hover > ul > li:hover > ul{opacity: 1; visibility: visible; top: 0}
.stellarnav > ul > li.drop-left > ul{right: 0}
.stellarnav li.drop-left ul ul{left: auto; right: 275px}
.stellarnav.dark{background: var(--bs-secondary)}
.stellarnav.dark a{color: var(--bs-secondary)}
.stellarnav.dark ul ul{background: var(--bs-secondary)}
.stellarnav.dark li a{color: var(--bs-secondary)}
.stellarnav.fixed{position: fixed; width: 100%; top: 0; left: 0; z-index: 9999}
body.stellarnav-noscroll-x{overflow-x: hidden}
.stellarnav li.has-sub > a:after{content: '\f107'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; margin-left: 10px; display: inline-block; position: relative; font-size: 14px;}
.stellarnav li li.has-sub > a:after{ content: '\f105'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 12px;}
.stellarnav li.drop-left li.has-sub > a:after{float: left; margin-right: 10px; border-left: 0; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-right: 3px solid var(--bs-secondary)}
.stellarnav.hide-arrows li.has-sub > a:after, .stellarnav.hide-arrows li li.has-sub > a:after, .stellarnav.hide-arrows li.drop-left li.has-sub > a:after{display: none}
.stellarnav .menu-toggle, .stellarnav .close-menu, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile{display: none; text-decoration: none}
.stellarnav .dd-toggle{display: none; position: absolute; top: 0; right: 0; padding: 0; width: 50px; height: 50px; z-index: 9999; border: 0}
.stellarnav.desktop.hide-arrows li.has-sub a{padding-right: 15px}
.stellarnav.mobile > ul > li > a.dd-toggle{padding: 0}
.stellarnav li.call-btn-mobile, .stellarnav li.location-btn-mobile{display: none}
.stellarnav svg{fill: currentColor; width: 1em; height: 1em; position: relative; top: 2px}
.stellarnav a.dd-toggle .icon-plus{box-sizing: border-box; transition: transform .3s; width: 100%; height: 100%; position: relative; vertical-align: middle; display: inline-block; position: relative; background: var(--bs-red);}
.stellarnav a.dd-toggle .icon-plus:before{content: '\f107'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; display: block;  position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); color: var(--bs-dark);}
.stellarnav li.open > a.dd-toggle .icon-plus:before{content: '\f00d'; font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; color: var(--bs-dark);}
.stellarnav.light a.dd-toggle .icon-plus:before{border-color: var(--bs-dark)}
.stellarnav.light a.dd-toggle .icon-plus:after{border-color: var(--bs-dark)}
.stellarnav.dark a.dd-toggle .icon-plus:before{border-color: var(--bs-dark)}
.stellarnav.dark a.dd-toggle .icon-plus:after{border-color: var(--bs-dark)}
.stellarnav .icon-close{box-sizing: border-box; width: 30px; height: 30px; position: relative; display: flex; align-items: center; margin-left: 0; margin-right: 0}
.stellarnav .icon-close:before{content: ''; display: block; width: 30px; height: 0; border-bottom: solid 3px var(--bs-secondary); position: absolute; top: auto; transform: rotate(45deg)}
.stellarnav .icon-close:after{content: ''; display: block; width: 30px; height: 0; top: auto; border-bottom: solid 3px var(--bs-secondary); position: absolute; transform: rotate(-45deg)}
.stellarnav.light .icon-close:before{border-color: var(--bs-dark)}
.stellarnav.light .icon-close:after{border-color: var(--bs-dark)}
.stellarnav.dark .icon-close:before{border-color: var(--bs-dark)}
.stellarnav.dark .icon-close:after{border-color: var(--bs-dark)}
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile{padding: 0; box-sizing: border-box}
.stellarnav .close-menu{padding: 0 24px}
.stellarnav .menu-toggle span.bars{display: inline-block; margin-right: 0; position: relative; top: 0; margin-right: 0;}
.stellarnav .menu-toggle span.bars span{display: block; width: 30px; height: 4px; border-radius: 6px; background: var(--bs-secondary); margin: 0 0 5px}
.stellarnav .menu-toggle span.bars span:last-child{margin-bottom: 0}
.stellarnav .full{width: 100%}
.stellarnav .half{width: 50%}
.stellarnav .third{width: 33%; text-align: center}
.stellarnav .location-btn-mobile.third{text-align: center}
.stellarnav .location-btn-mobile.half{text-align: right}
.stellarnav.light .third, .stellarnav.light .half{border-left: 1px solid rgba(0,0,0,0.2)}
.stellarnav.light.left .third, .stellarnav.light.left .half{border-bottom: 1px solid rgba(0,0,0,0.2)}
.stellarnav.light.right .third, .stellarnav.light.right .half{border-bottom: 1px solid rgba(0,0,0,0.2)}
.stellarnav.light .third:first-child, .stellarnav.light .half:first-child{border-left: 0}
.stellarnav.dark .third, .stellarnav.dark .half{border-left: 1px solid rgba(0,0,0,0.2)}
.stellarnav.dark.left .third, .stellarnav.dark.left .half{border-bottom: 1px solid rgba(0,0,0,0.2)}
.stellarnav.dark.right .third, .stellarnav.dark.right .half{border-bottom: 1px solid rgba(0,0,0,0.2)}
.stellarnav.light.left .menu-toggle, .stellarnav.light.right .menu-toggle{border-bottom: 0}
.stellarnav.dark.left .menu-toggle, .stellarnav.dark.right .menu-toggle{border-bottom: 0}
.stellarnav.dark .third:first-child, .stellarnav.dark .half:first-child{border-left: 0}
.stellarnav.light .menu-toggle span.bars span{background: var(--bs-dark)}
.stellarnav.dark .menu-toggle span.bars span{background: var(--bs-dark)}
.stellarnav.mobile{position: static}
.stellarnav.mobile.fixed{position: static}
.stellarnav.mobile ul{position: relative; display: none}
.stellarnav.mobile.active{padding-bottom: 0}
.stellarnav.mobile.active > ul{display: block}
.stellarnav.mobile ul{text-align: left}
.stellarnav.mobile > ul > li{display: block}
.stellarnav.mobile > ul > li > a{padding-top: 15px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px}
.stellarnav.mobile ul{background: rgba(221,221,221,1)}
.stellarnav.mobile ul ul{position: relative; opacity: 1; visibility: visible; width: auto; display: none; -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none;}
.stellarnav.mobile ul ul ul{left: auto; top: auto}
.stellarnav.mobile li.drop-left ul ul{right: auto}
.stellarnav.mobile li a{border-bottom: 1px solid rgba(0,0,0,0.2)}
.stellarnav.mobile > ul{border-top: 1px solid rgba(0,0,0,0.2)}
.stellarnav.mobile.light li a{border-bottom: 1px solid rgba(0,0,0,0.2)}
.stellarnav.mobile.light > ul{border-top: none;}
.stellarnav.mobile li a.dd-toggle{border: 0}
.stellarnav.mobile.light li a.dd-toggle{border: 0; background: rgba(0,0,0,0.05)}
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile{display: flex; align-items: center; border: none;}
.stellarnav.mobile li.call-btn-mobile{border-right: 1px solid rgba(0,0,0, .1); box-sizing: border-box}
.stellarnav.mobile li.call-btn-mobile, .stellarnav.mobile li.location-btn-mobile{display: inline-block; width: 50%; text-align: center}
.stellarnav.mobile li.call-btn-mobile.full, .stellarnav.mobile li.location-btn-mobile.full{display: block; width: 100%; border-right: 0; text-align: left}
.stellarnav.mobile.light ul{background: var(--bs-white)}
.stellarnav.mobile.dark ul{background: var(--bs-white)}
.stellarnav.mobile.dark ul ul, .stellarnav.mobile.light ul ul{background: var(--bs-white); padding: 0}
.stellarnav.mobile.light li.call-btn-mobile{border-right: 1px solid rgba(0,0,0, .1)}
.stellarnav.mobile.top{position: absolute; width: 100%; top: 0; left: 0; z-index: 9999}
.stellarnav.mobile li.has-sub > a:after, .stellarnav.mobile li li.has-sub > a:after, .stellarnav.mobile li.drop-left li.has-sub > a:after{display: none}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{position: fixed; top: 0; bottom: 0; width: 100%; overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; z-index: 500}
.stellarnav.mobile.right > ul{right: 0}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{display: flex; text-align: right; align-items: center; justify-content: flex-end; height: 80px;}
.stellarnav.mobile.left > ul{left: 0}
.stellarnav.mobile.right .location-btn-mobile.half, .stellarnav.mobile.right .call-btn-mobile.half, .stellarnav.mobile.right .close-menu.half{text-align: center}
.stellarnav.mobile.right .location-btn-mobile.third, .stellarnav.mobile.right .call-btn-mobile.third, .stellarnav.mobile.right .close-menu.third{text-align: center}
.stellarnav.mobile.left .location-btn-mobile.half, .stellarnav.mobile.left .call-btn-mobile.half, .stellarnav.mobile.left .close-menu.half{text-align: center}
.stellarnav.mobile.left .location-btn-mobile.third, .stellarnav.mobile.left .call-btn-mobile.third, .stellarnav.mobile.left .close-menu.third{text-align: center}
.stellarnav.mobile.left .menu-toggle.half, .stellarnav.mobile.left .menu-toggle.third, .stellarnav.mobile.right .menu-toggle.half, .stellarnav.mobile.right .menu-toggle.third{text-align: left}
.stellarnav.mobile.left .close-menu.third span, .stellarnav.mobile.right .close-menu.third span{display: none}
@media only screen and (max-width : 768px){
.stellarnav{overflow: hidden; display: block}
.stellarnav ul{position: relative; display: none}
}
@media only screen and (max-width : 420px){.stellarnav.mobile .call-btn-mobile.third span, .stellarnav.mobile .location-btn-mobile.third span{display: none}
}

@media (min-width: 1200px) {
.stellarnav > ul > li:after{ content: ''; display: table; clear: both;}
.stellarnav > ul > li{ float: left;}
.stellarnav > ul > li + li{ margin-left: 32px}
.stellarnav > ul > li > a{ line-height: 51px; padding:  0;}
}

.menu-toggle, .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{ text-transform: uppercase; font-weight: 700;}
/*---- 
Main Menu ----*/

/*---- 
Accordion Menu ----*/
.mainNav {width:100%;}
/* First Level */
.mainNav ul {margin:0; padding:0; list-style:none; /*border-bottom:1px solid #444*/ font-weight:500;}
.mainNav ul li {border-top:1px solid rgba(0,0,0,0.2); }
.mainNav > ul >  li{ border:none; border-bottom:1px solid rgba(0,0,0,0.2);}
.mainNav ul  li a:hover, .mainNav ul  li.current-menu-item a{ color:var(--bs-red);}
.mainNav ul li a {color:var(--bs-dark); display:block; font-size:18px; line-height:normal; padding:14px 20px 14px 20px; text-decoration:none;}
.mainNav ul li a:hover {color:var(--bs-red); text-decoration:none; }
/* Second Level */
.mainNav ul ul {border-bottom:none}
.mainNav ul ul li a {color:var(--bs-dark); display:block; line-height:normal; padding:12px 16px 12px 30px; }
.mainNav ul ul li a:hover {color:var(--bs-red);}
/* Third Level */
.mainNav ul ul ul {border-top:1px solid rgba(0,0,0,0.2);}
.mainNav ul ul ul li {border:none; }
.mainNav ul ul ul li a {padding:12px 24px; }
/* Accordion Button */
ul li.has-subnav .accordion-btn {color:var(--bs-white);  background:none;  font-size:16px; }
/*----
Accordion Menu ----*/

/*---- 
Slick SLider ----*/
.slick-slider{position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;  user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list{position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus{outline: none; }
.slick-list.dragging{cursor: pointer; cursor: hand; }
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0);  -o-transform: translate3d(0, 0, 0);  transform: translate3d(0, 0, 0); }
.slick-track{position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before,.slick-track:after{display: table; content: ''; }
.slick-track:after{clear: both; }
.slick-loading .slick-track{visibility: hidden; }
.slick-slide{display: none; float: left; height: 100%; min-height: 1px; }
[dir='rtl'] .slick-slide{float: right; }
.slick-slide img{display: block; }
.slick-slide.slick-loading img{display: none; }
.slick-slide.dragging img{pointer-events: none; }
.slick-initialized .slick-slide{display: block; }
.slick-loading .slick-slide{visibility: hidden; }
.slick-vertical .slick-slide{display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden {display: none; }

.slick-loading .slick-list{background: var(--bs-dark) url(../images/theme-img/ajax-loader.gif) center center no-repeat; }
.slick-prev, .slick-next{font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 50px; height: 50px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; z-index: 100; background: var(--bs-white); border-radius: 50%; color: #000; box-shadow:  rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{color: var(--bs-white); outline: none; background: var(--bs-red); }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before{opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before{opacity: 1; }
.slick-prev:before, .slick-next:before{font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; font-size: 16px; line-height: 1; opacity: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; z-index: 100;}
.slick-prev{left: -12px; }
[dir='rtl'] .slick-prev{right: 0px; left: auto; }
.slick-prev:before{content: '\f104'; }
[dir='rtl'] .slick-prev:before{content: '\f105'; }
.slick-next{right: -12px; }
[dir='rtl'] .slick-next{right: auto; left: 15px; }
.slick-next:before{content: '\f105'; }
[dir='rtl'] .slick-next:before{content: '\f104'; }
/* Dots */
.slick-dotted.slick-slider{margin-bottom: 0; }
.slick-dots{position: relative; margin-top: 30px; display: block; width: 100%; padding: 0; margin-bottom: 0; list-style: none; text-align: center; display: flex; align-items: center; justify-content: center; gap: 12px;}
.slick-dots li{position: relative; display: inline-block; margin: 0; padding: 0; cursor: pointer; text-align: center; }
.slick-dots li button{font-size: 0; line-height: 0; display: block; width: 100%; height: 8px; width: 8px; border-radius: 50px; margin: 0; padding: 0; cursor: pointer; color: transparent; border: 0; outline: none; background: var(--bs-red); opacity: 0.2 }
.slick-dots li button:hover, .slick-dots li button:focus{outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before{ background: var(--bs-dark); }
.slick-dots li.slick-active button{ background: var(--bs-red); height: 14px; width: 14px; opacity: 1}
/*----
Slick SLider ----*/

/*----
Custom Accordion ----*/
.accordionjs .acc_section { position: relative; z-index: 10; margin-top: 0; overflow: hidden; padding: 0;  border-radius: 16px; background:  #F5F5F5; padding:  35px 30px}
.accordionjs .acc_section + .acc_section{ margin-top: 20px;}
.accordionjs .acc_section .acc_head {cursor: pointer; }
.accordionjs .acc_section .acc_head span{ display:  flex; position: relative; padding: 0 35px 0 0;}
.accordionjs .acc_section .acc_content { padding: 20px 0 0 0; border-top:  1px solid rgba(245, 245, 245, 0.2);}
.accordionjs .acc_section .acc_head span:after{ content: '\f107'; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); position: absolute; font-family: 'Font Awesome 6 Free'; font-weight: 900; font-size:  14px;}
.accordionjs .acc_section.acc_active > .acc_head span:after{ content: '\f106';}
.accordionjs .acc_section.acc_active{ color:  var(--bs-dark); background:  var(--bs-gradient-bg);}
.accordionjs .acc_section.acc_active > .acc_head{ padding-bottom:  20px;}
/*----
Custom Accordion ----*/

.aligncenter,.gallery-item a{display: block}
.alignleft{float: left; margin-right: 15px; margin-bottom: 10px}
.alignright{float: right; margin-left: 15px; margin-bottom: 10px}
.aligncenter{margin-left: auto; margin-right: auto}
.wp-caption{max-width: 100%;padding: 4px}
.entry-caption, .gallery-caption, .wp-caption .wp-caption-text{font-style: italic; font-size: 12px; font-size: .857142857rem; line-height: 2;}
.full-img { position: relative;}
.full-img img{ width: 100%; height: auto; position: relative; z-index: 2;}

#page{ overflow: hidden; padding-top: 0;}
.ratio .full-img{min-width: initial; position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; flex: 0 0 auto; display: flex;}
.ratio .full-img img{flex: 1 1 auto; align-self: center; justify-self: center; object-fit: cover; height: 100%; min-width: 100%; width: auto;}
.image-fit{min-width: initial; position: relative; overflow: hidden; flex: 0 0 auto; display: flex;}
.image-fit img{flex: 1 1 auto; align-self: center; justify-self: center; object-fit: cover; height: 100%; min-width: 100%; width: auto;}
.color-fff{ color: var(--bs-white);}
.title-uppercase h1, .title-uppercase h2, .title-uppercase h3, .title-uppercase h4, .title-uppercase h5, .title-uppercase h6{ text-transform: uppercase;}
.title-primary h1, .title-primary h2, .title-primary h3, .title-primary h4, .title-primary h5, .title-primary h6{ color: var(--bs-red);}
.title-secondary h1, .title-secondary h2, .title-secondary h3, .title-secondary h4, .title-secondary h5, .title-secondary h6{ color: var(--bs-secondary);}
.title-dark h1, .title-dark h2, .title-dark h3, .title-dark h4, .title-dark h5, .title-dark h6{ color: var(--bs-dark);}
h6:last-child, h5:last-child, h4:last-child, h3:last-child, h2:last-child,  h1:last-child, p:last-child, ul:last-child,  ol:last-child{ margin-bottom: 0;}

/*----Custom Site Style----*/
.cc-gap > *{ margin: 0;}
.cc-gap-32{ gap: 32px;}
.cc-gap-24{ gap: 24px;}
.cc-gap-16{ gap: 16px;}

.header{ z-index: 1000; -moz-transition:all 0.5s ease;  -webkit-transition:all 0.5s ease;  -o-transition:all 0.5s ease;  transition:all 0.5s ease;}
.header .container-fluid{ padding-left: 2.5%; padding-right: 2.5%;}
.header .pre-header{ background-color: var(--bs-light); color: var(--bs-dark); padding: 5px 0;}
.header .pre-header .d-flex{ gap: 10px; align-items: center;}
.header .pre-header .d-flex a{ color: var(--bs-dark); text-decoration: none; display: flex; align-items: center; gap: 10px;}
.header .pre-header .d-flex a i{ background-color: var(--bs-red); color: var(--bs-white); height: 32px; width: 32px; border-radius: 50%; font-size: 14px; display: flex; align-items: center; justify-content: center; -moz-transition:all 0.5s ease;  -webkit-transition:all 0.5s ease;  -o-transition:all 0.5s ease;  transition:all 0.5s ease;}
.header .pre-header .d-flex a:hover i{ background-color: var(--bs-red);}

.header .post-header{  background-color: var(--bs-white); -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -o-transition:all 0.5s ease;  transition:all 0.5s ease;}
.header .post-header.scroll-to-fixed-fixed{ box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;}
.header .post-header .container-fluid{ height: 120px;}
.header .post-header .container-fluid .logo img{ width: 90px; height: auto;}
.header a.btn:after{ display: none;}
.header a.btn-sm{ font-size: 13px; padding: 0 16px; height: 42px; border-radius: 0}

.offcanvas.text-bg-menu { background-color: var(--bs-light); --bs-offcanvas-width: 270px;}
.offcanvas a.ratio{ width: 50px; overflow: hidden; border-radius: 50%; border: 1px solid var(--bs-dark);}
.menu-btn{ background-color: transparent; border: none; padding: 0; align-items: center; flex-direction: column; gap: 8px; margin-left: auto;}
.menu-btn span{ height: 3px; width: 30px; background-color: var(--bs-white);}

.banner-wrapper { height: calc(100vh - 162px); width:100%; position:relative; overflow:hidden; z-index: 10;}
.banner-wrapper:after{ background: linear-gradient(180deg,rgba(30, 30, 30, 0.2) 0%, rgba(30, 30, 30, 0.8) 100%); position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 99; content: '';}
.banner-wrapper:before{ background-image: url(../images/theme-img/logo-icon.png); background-position: left center; background-repeat: no-repeat; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 100; content: '';}
.banner-wrapper video, .banner-wrapper iframe, .video-bg { position:absolute; top:50%; left:50%; min-width:100%; min-height:100%; width:auto; height:auto; z-index:-10; -webkit-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%);  object-fit: cover; }
.banner-wrapper .container{ position: absolute; top: 0; bottom: 0; left: 50%; transform: translateX(-50%); -ms-transform: translateX(-50%); -moz-transform: translateX(-50%); z-index: 101; color: var(--bs-white); text-align: center; display: flex; flex-direction: column; justify-content: flex-end; align-items: center; padding-top: 48px; padding-bottom: 48px;}

.section{ padding: 80px 0; z-index: 10;}
.section-bg{ background-position: center center; background-repeat: no-repeat; background-size: cover;}
.section-light{ background-color: var(--bs-light);}
.img-zoom:hover img {-webkit-transform:-webkit-scale(1.2) -webkit-rotate(0deg); transform:scale(1.2) rotate(0deg); }


.IconSlider{ margin-top: 0 -12px;}
.IconSlider .item{ padding: 0 12px;}
.icon-box{ text-decoration: none; padding: 0; color: var(--bs-body-color); text-align: center;}
.icon-box h4{ columns: var(--bs-dark); text-transform: uppercase;}
.icon-box .icon{ background-color: var(--bs-light); border-radius: 16px; height: 100px; width: 100px; display: flex; align-items: center; justify-content: center; margin: 0 auto;}
.icon-box p{ max-width: 280px; margin-left: auto; margin-right: auto;}

.about-section h2 strong{ font-weight: 500;}
.about-section h2 + h2{ font-weight: 200;}
.about-section .col-7 img{ border-radius: 16px;}
.about-section .col-5 img{ border-radius: 0 16px 16px 0;}

.chequred-section .item .full-img{ overflow: hidden; border-radius: 16px;}
.chequred-section .content { color: var(--bs-white); background-color: rgba(39,90,169, 0.8); border-radius: 16px;}
.chequred-section .item + .item{ margin-top: 24px;}
.chequred-section .content h5{ text-transform: uppercase;}

.video-cta-section{ color: var(--bs-white); text-align: center; padding-bottom: 160px;}
.video-cta-section:after{ background: #232323; opacity: 0.72; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 99; content: '';}
.video-cta-section video, .video-cta-section iframe { position:absolute; top:50%; left:50%; min-width:100%; min-height:100%; width:auto; height:auto; z-index:-10; -webkit-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); object-fit: cover; }
.video-cta-section .logo{ height: 200px; width: 200px; display: flex; align-content: center; justify-content: center; border-radius: 50%; margin: 0 auto; background-color: var(--bs-white); padding: 48px;}

.contact-section:after{ background-image: url(../images/theme-img/bg.png); background-position: center center; background-repeat: no-repeat; background-size: cover; position: absolute; top: 0; right: 0; bottom: 0; left: 0; content: '';}
.contact-section .content{ padding: 80px 0;}
.contact-section .content a{ color: var(--bs-body-color); text-decoration: none; gap: 12px;}
.contact-section .content a i{ color: var(--bs-white); background-color: var(--bs-red); height: 60px; width: 60px; border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.contact-section .content a small{ font-size: 66.7777%;}
.contact-section .form-content{ border-radius: 16px; background-color: var(--bs-white); box-shadow: rgba(100, 100, 111, 0.05) 0px 30px 60px 0px;}

.testimonial-section:after{ background: linear-gradient(90deg,rgba(0, 170, 255, 0.9) 0%, rgba(49, 90, 169, 0.9) 100%); position: absolute; top: 0; right: 0; bottom: 0; left: 0; content: '';}

.TestimonialSlider{ margin-left: -12px; margin-right: -12px;}
.TestimonialSlider .slick-prev, .TestimonialSlider .slick-next{ margin-top: 16px;}
.TestimonialSlider .item{ padding-left: 12px; padding-right: 12px; padding-top: 32px;}
.quote-content{ padding: 48px; background-color: var(--bs-white); border-radius: 24px; position: relative;}
.quote-content:before{ height: 64px; width: 64px; display: flex; align-items: center; justify-content: center; background: var(--bs-red); border: 2px solid rgba(0,0,0,0.1); position: absolute; top: -32px; left: 48px; content: '\f10d'; border-radius: 50%; color: var(--bs-white);  font-family:  var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free")); font-weight: 900; font-size: 32px;}
.quote-content blockquote{ font-style: italic; padding: 0 0 24px;}
.quote-content cite{ display: block; font-style: normal; font-weight: 500; color: var(--bs-dark);}
.quote-content cite small{ display: block; color: #5F5F5F; font-size: 14px; text-transform: uppercase;}

.TestimonialSlider .slick-dots{ height: 50px;}
.TestimonialSlider .slick-prev, 
.TestimonialSlider .slick-next{-webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); top: auto; bottom: 0;}
.TestimonialSlider .slick-prev{ left: 30%;}
.TestimonialSlider .slick-next{ right: 30%;}
.TestimonialSlider .slick-dots li button, .TestimonialSlider .slick-dots li.slick-active button{ background: var(--bs-white);}

.footer{ color: var(--bs-white);  background-color: var(--bs-dark); position: relative; font-size: 15px;}
.footer a{ color: var(--bs-white); text-decoration: none;}
.footer a:hover{ color: var(--bs-white); text-decoration: underline;}
.footer-top{ padding: 60px 0;}
.footer-top h5{ text-transform: uppercase; letter-spacing: 2px; margin-bottom: 12px;}
.footer-top .footer-list-items ul{ margin: 0; padding: 0; list-style: none;}
.footer-top .footer-list-items ul li + li{ margin-top: 12px;}
.footer-top .footer-list-items ul li a{ color: var(--bs-white); text-transform: capitalize; text-decoration: none;}
.footer-top .footer-list-items ul li a:hover{ color:var(--bs-white); text-decoration: underline;}
.footer-top .social a{ height: 40px; width: 40px; display: flex; align-items: center; justify-content:  center; background-color: var(--bs-red); color: var(--bs-white); border-radius: 50%; text-decoration: none;}
.footer-top .social a + a{ margin-left: 15px;}
.footer-top .social a:hover{ color: var(--bs-red); background-color: var(--bs-white); text-decoration: none;}
.footer-top .contact-info{ margin-bottom: 0; padding: 0; list-style: none;}
.footer-top .contact-info li{ line-height: 1.2;}
.footer-top .contact-info li + li{margin-top: 20px;}
.footer-top .contact-info .item .icon{ background: var(--bs-red); height: 40px; width: 40px; color: var(--bs-white); border-radius: 50%; margin-right: 12px;}
.footer-top .contact-info .item strong{ display: block;}
.footer-top .contact-info .item:hover .icon i{ text-decoration: none; }
.footer-top .contact-info li a:hover{ text-decoration: none;}
.footer-bottom{ text-align: center; border-top: 1px solid rgba(255,255,255,0.2); padding: 20px 0}
.footer-bottom ul{ display: flex; align-items: center; justify-content: center; margin: 0; padding: 0; list-style: none;}
.footer-bottom ul li + li::before{ content: "|"; margin: 0 10px;}

.post-item { overflow: hidden; background-color: var(--bs-white); position: relative; box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px; border-radius: 20px;}
.post-item .post-content{ padding: 24px; color: var(--bs-body-color);}
.post-item time{ padding: 10px 18px; line-height: normal; background-color: rgba(0,0,0,0.3); backdrop-filter: blur(30px); z-index: 100; position: absolute; top: 24px; right: 24px; color: var(--bs-white); border-radius: 30px; font-size: 15px; font-weight: 500;}

.page-banner{ position:relative; z-index: 2}
.page-banner .container{ height: 400px; color:var(--bs-white);}
.page-banner .image-fit{ position:absolute; top:0; right:0; bottom:0; left:0; z-index:2;}
.page-banner .image-fit::before{ background-color: #000; opacity: 0.6; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; content: '';}
.page-banner a{ color: var(--bs-white); text-decoration: none;}

.blog-deatils{ color:#000;}
.blog-deatils .meta{ margin:10px 0; font-size:14px; font-weight:500; }
.blog-deatils .meta .initial{ /*background:#00ACFE;*/ height:50px; width:50px; border-radius:60px; margin-right:16px; color:var(--bs-white); font-weight:700;}
.blog-deatils .meta .initial img{height:50px; width:50px; border-radius:60px;}
.blog-deatils .meta time:before{ content:"|"; margin:0 5px 0 3px; float:left;}
.blog-deatils .meta time, .blog-deatils .meta span{ display:inline-block;}
.blog-deatils .full-img{box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px; margin-bottom: 30px; overflow: hidden; ; border-radius: 20px;}

.sidebar{box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px; padding:30px; ; border-radius: 20px;}
.sidebar ul{ margin:10px 0 0 0; padding:0; list-style:none}
.sidebar ul li + li{ margin-top:12px; padding-top:12px; border-top:1px solid #d8d8d8;}
.sidebar ul li a{ display:block; font-size:18px; font-weight:700; color:#000; text-decoration:none;}
.sidebar ul li a:hover{color:var(--bs-primary);}
.sidebar .widget + .widget{ margin-top: 32px} 

.breadcrum-items{ padding:0; margin-bottom:0; font-weight:700; display: flex; align-items: center; justify-content: center; flex-wrap: wrap;}
.breadcrum-items span{ display:inline-block; color: var(--bs-white); font-weight:400;}
.breadcrum-items span a{ display:block; color: var(--bs-white);  text-decoration:none;}
.breadcrum-items span a:after{ content:'/'; margin:0 10px 0 10px; vertical-align:middle;}
.breadcrum-items span:last-child a:after{ display:none; }
.breadcrum-items .current-item{ text-decoration: underline;}
.bg-light .breadcrum-items span, 
.bg-light .breadcrum-items span a{ color: var(--bs-white); font-weight: 700}

.service-menu a{padding: 20px 24px; text-transform: uppercase; border-radius: 10px; line-height: 1.2; background-color: #1E1E1E; border: 2px solid #2C2C2C; color: var(--bs-white); font-weight: 700; text-decoration: none;}
.service-menu a + a{ margin-top: 12px}
.service-menu a .icon{ margin: 0; height: 48px; width: 48px; z-index: 10; display: flex; align-items: center; justify-content: center; position: relative;}
.service-menu a:hover, .service-menu a.active{color: var(--bs-white); background: var(--bs-red); border-color: var(--bs-red)}

.youCover { position: relative; overflow: hidden; border-radius: 16px; display: block; box-shadow: rgba(0, 0, 0, 0.12) 0px 20px 30px;}
.youCover::before{ background-color: rgba(0,0,0,0.3); background-image: url(../images/theme-img/youtube.png); background-position: center; background-repeat: no-repeat; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 10; content: ''; }

.section .ufaq-faq-div{-webkit-box-shadow: 0 10px 20px 0 rgba(0,0,0,0.1); box-shadow: 0 10px 20px 0 rgba(0,0,0,0.1); border: 1px solid #F2F2F2; border-radius: 12px;}
.section .ufaq-faq-div + .ufaq-faq-div{ margin-top: 24px;}
.section .ufaq-faq-title a{ display: flex; align-items: center; padding: 20px 24px; color: var(--bs-black);}
.section div.ufaq-faq-title div.ufaq-post-margin-symbol{ order: 2; margin-left: auto;}
.section .ufaq-faq-title-text{ order: 1; flex-grow: 1;}
.section .ufaq-faq-body{ padding: 0 24px 24px;}
.section .ufaq-faq-div.ewd-ufaq-post-active{ background: var(--bs-primary); border-color: var(--bs-primary); color: var(--bs-white);}
.section .ufaq-faq-div.ewd-ufaq-post-active .ufaq-faq-title a{ color: #fff}
.section .ufaq-post-active .ufaq-faq-title a{ color: var(--bs-white);}

.photo-item{ border-radius: 16px; color: var(--bs-white); text-decoration: none; box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;}
.photo-item h3{ margin: 0; padding: 24px; background: var(--bs-primary); display: flex; align-items: center; justify-content: center; list-style: 1; -moz-transition:all 0.5s ease;  -webkit-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
.photo-item:hover h3{ background: var(--bs-red);}

.img-zoom:hover img {-webkit-transform:-webkit-scale(1.2) -webkit-rotate(0deg); transform:scale(1.2) rotate(0deg); }

.img-rounded img{ border-radius: 16px;}

.serv-item .content{padding: 20px; border-radius: 16px; background: rgba(255,255,255,0.8); backdrop-filter: blur(15px); width: 90%; margin: -30px auto 0; position: relative; z-index: 100; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.serv-item .content .btn{ padding: 12px 20px; font-size: 16px;}

.info-row .d-flex{ margin: 0; padding: 24px; background: var(--bs-gradient); border-radius: 24px; box-shadow: rgba(100, 100, 111, 0.05) 0px 30px 60px 0px; color: #000; text-decoration: none;}
.info-row .d-flex i{ margin: 0; height: 60px; width: 60px; border-radius: 50%; z-index: 10; display: flex; align-items: center; justify-content: center; position: relative; background: var(--bs-red); color: var(--bs-white);}
.info-row .d-flex small{ display: block; font-size: 70%;}

.map {box-shadow: rgba(100, 100, 111, 0.05) 0px 30px 60px 0px;}
.contact-page-form{background: var(--bs-white); border-radius: 24px; box-shadow: rgba(100, 100, 111, 0.05) 0px 30px 60px 0px;}

.gallery-list{column-count:2; column-gap:10px;}
.gallery-list .item{break-inside:avoid; margin-top: 10px}
.gallery-list .item:first-child{margin-top:0}

form.post-password-form{background: var(--bs-white); border-radius: 16px; box-shadow: rgba(100, 100, 111, 0.05) 0px 30px 60px 0px; padding: 22px; display: flex; flex-direction: column; gap: 12px; border: 1px solid #d8d8d8; width: 100%; max-width: 450px; margin-left: auto; margin-right: auto}
form.post-password-form > *{ margin-bottom: 0;}
form.post-password-form p, form.post-password-form p label{display: flex; flex-direction: column; gap: 5px}
form.post-password-form input[type=submit]{ margin-top: 20px}

/*----Custom Site Style----*/


@media (min-width: 320px) {
h1, .h2-48 h2, .h3-48 h3{ font-size: calc(2.1875rem + ((1vw - 3.2px) * 0.8125));}
h2{font-size: calc(1.875rem + ((1vw - 3.2px) * 0.625));}
h3{font-size: calc(1.5rem + ((1vw - 3.2px) * 0.5));}
h4{font-size: calc(1.1875rem + ((1vw - 3.2px) * 0.3125));}
h5{font-size: calc(1.0625rem + ((1vw - 3.2px) * 0.1875));}
.font-18{font-size: calc(1rem + ((1vw - 3.2px) * 0.125));}
.font-20{font-size: calc(1rem + ((1vw - 3.2px) * 0.25));}
.font-24{font-size: calc(1rem + ((1vw - 3.2px) * 0.5));}
.h1-60 h1, .h2-60 h2, .h3-60 h3{font-size: calc(2rem + ((1vw - 3.2px) * 2.5926));}
}

@media (min-width: 1400px) {
h1, .h2-48 h2, .h3-48 h3{font-size: 48px;}
h2{font-size: 40px;}
h3{font-size: 32px;}
h4{font-size: 24px;}
h5{font-size: 20px;}
.font-18{font-size: 18px;}
.font-20{ font-size: 20px;}
.font-24{ font-size: 24px;}
.h1-60 h1, .h2-60 h2, .h3-60 h3{font-size: 60px;}
}

@media (min-width: 576px) {
.gallery-list{column-count:2; column-gap:16px;}
.gallery-list .item{ margin-top: 16px}
form.post-password-form{ padding: 30px}
}

@media (min-width: 768px) {
.gallery-list{column-count:3; column-gap:24px;}
.gallery-list .item{ margin-top: 24px}
}

@media (min-width: 992px) {
h1{ letter-spacing: 7px;}  
h2{ letter-spacing: 6px;} 
h3{ letter-spacing: 5px;} 
h4{ letter-spacing: 4px;}
h5{ letter-spacing: 3px;}

.chequred-section .item{ padding: 60px 0;}
.chequred-section .item .full-img{width: 58.33333333%; min-width: initial; position: absolute; top: 0; bottom: 0; overflow: hidden; flex: 0 0 auto; display: flex; z-index: 1;}
.chequred-section .item .full-img img{flex: 1 1 auto; align-self: center; justify-self: center; object-fit: cover; height: 100%; min-width: 100%; width: auto;}
.chequred-section .item:nth-child(odd) .full-img{ left: 0;}
.chequred-section .item:nth-child(even) .full-img{ right: 0;}
.chequred-section .item:nth-child(odd) .row .col-lg-6{ margin-left: auto;}
.chequred-section .item .row{ position: relative; z-index: 2;}
.chequred-section .item + .item{ margin-top: 48px;}
.contact-section .form-content{ margin-top: -80px;}
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {	
}